Reply To: mac wallet will not install – please help.

MaWo
Participant

Horizon: 222.00 HZ
13th July 2015 at 9:44 pm

“Unsupported major.minor version 51.0”

You need at least JDK/JRE version 7.